Solved Eden World Builder on iPod Touch

January 14, 2012 at 12:52:01
Specs: iOS 3.1.3
I have a 1st generation iPod Touch and want to put Eden World Builder on it. Eden World Builder wants iOS 3.2 or later and my iPod has iOS 3.1.3. I looked for an older version on Eden but could not find one. Can I put Eden World Builder on my iPod without jailbreaking or doing any other hacks?

See More: Eden World Builder on iPod Touch

Report •

#1
April 14, 2012 at 08:16:54
✔ Best Answer
No, you cant.

Report •
Related Solutions


Ask Question